Subject: Sauna people, you want to know about this
From: Bryan Johnson from Bryan Johnson <[email-masked]>
To: [email-masked]
Date: Fri, 3 Apr 2026 21:45:47 +0000
List-Id: <bryanjohns0n.substack.com>

View this post on the web at https://bryanjohns0n.substack.com/p/sauna-people-you-want-to-know-about

I baked in a 195°F (90°C) dry sauna for 38 minutes.
It was painful.
It was also the minimum necessary to saunamaxx. 
Many think that sweating is the goal.  The goal is to get your core body temperature to 102.2°F (39°C). Below that threshold you’re getting maybe half the health benefits sauna offers.
The thing that most surprised me from this experiment is experiencing what 102.2 °F (39° C) actually feels like. The level of discomfort. 
The big sauna benefits happen when your core body temp reaches 102.2 °F (39° C). At this temp, the body releases heat shock proteins (HSPs). They act inside your cells as molecular chaperones, catching misfolded proteins and refolding them before they clump together. Protecting metabolism, brain function, and cellular longevity.
I wanted to verify that my sauna protocol was getting my core body temp to 102.2 °F (39° C), and even up to 103°F (39.4° C). To do that, I had two options, a rectal probe or swallow a jelly bean sized pill. I opted for the pill. The pill then goes through my digestive track, reading out my core body temperature every 30 seconds until it exits on the other side. 
 Up until now, I was relying upon an ear probe which has a ~1°F (0.5°C) error margin.
What shown in the image below: 
1. My core body temperature hit a peak of 102.65°F (39.25°C), the heat shock protein activation threshold. 
2. The dry sauna temp was 195°F (90.5°C). 
3. I was in the sauna for about 38 minutes. 
4. My subjective experience: I was dying. 
5. My waking baseline core body temp hit a trough of 96.08°F (35.6°C) before activity.
6. Pre-sauna exercise elevated core temperature by 2.52°F (1.4°C), aided by natural circadian rhythm following wake-up.
7. Sauna increased my core temperature by an additional 3.6°F (2°C)
8. I sat at 195°F and my core temp didn’t budge for 16 minutes. 
9. After leaving the sauna, I cooled down 15.8% faster than I heated up. 10. Both the long lag and faster cooling indicate heat acclamation (I’ve done over 200 sauna sessions in the past year).
The reading form the temperature gauge inside the sauna, at my eye level. 
CAVEAT
Does this mean you need to sit in a dry sauna at 195°F (90.5°C) for 38 minutes? Not necessarily.
In this session I was cooling my face and neck to test whether active cooling could prevent thermal skin damage. That cooling worked against my core temperature rise, extending the time needed to hit the HSP threshold. The 40 minutes reflects that tradeoff.
We will next experiment by removing the cooling to evaluate the time to hit the heat shock threshold of 102.65°F (39.25°C). 
Here is some of what we know about sauna, core temperature, and heat shock protein activation.
Dry sauna is unique in engaging cardiovascular, skin, and molecular responses to thermal challenges.
While the cardiovascular, skin and detox (sweating) benefits are already obtainable at smaller core temperature increases, starting with 0.36-0.9°F (0.2-0.5°C) shifts, the molecular heat responses including Heat Shock Protein expression and activation require more pronounced core temperatures increases.
While this mechanism makes dry sauna safe and tolerable, it also means one must be highly intentional to achieve the deeper biological impacts associated with heat shock protein activation, including neuroprotection, long-term metabolic improvements and cellular longevity.
Evidence suggests a minimum threshold of approximately 102.2°F (39°C) is required for robust HSP induction, though this varies by cell and tissue type.
In vitro studies on human white blood cells indicate that 101.3°F (38.5°C) is insufficient for HSP induction (104°F (40°C) was sufficient in the same study), whereas 102.2°F (39°C) significantly increases HSP70 (a key inducible protein) in monocytes.
Clinical observations in healthy young men showed that a core temperature rise above 101.3°F (38.5°C) (reaching over 101.48°F (38.6°C)) during an initial sauna session induced HSP72. However, heat acclimation by the 10th session limited the core temperature to 100.76°F (38.2°C), largely eroding the HSP response.
Hot water immersion protocol targeting a rectal temperature of 103.1°F (39.5°C) for 60 minutes produced significant increases in both HSP27 and HSP70.
Heated exercise protocols reaching 103.1°F (39.5°C) resulted in meaningful increases in HSP90, the initiator of the heat shock protein expression cascade

Unsubscribe https://substack.com/redirect/2/eyJlIjoiaHR0cHM6Ly9icnlhbmpvaG5zMG4uc3Vic3RhY2suY29tL2FjdGlvbi9kaXNhYmxlX2VtYWlsP3Rva2VuPWV5SjFjMlZ5WDJsa0lqb3lOek0yTWpJek9UZ3NJbkJ2YzNSZmFXUWlPakU1TXpFeE5EazFNU3dpYVdGMElqb3hOemMxTWpVeU56VTBMQ0psZUhBaU9qRTRNRFkzT0RnM05UUXNJbWx6Y3lJNkluQjFZaTAxTURBNE5EUXlJaXdpYzNWaUlqb2laR2x6WVdKc1pWOWxiV0ZwYkNKOS53Y2pyRHB6dUJwNkpISTRmSFcyLWFPRFg4MHJ2Skw3LV9UUGZZLWFYQ0lZIiwicCI6MTkzMTE0OTUxLCJzIjo1MDA4NDQyLCJmIjp0cnVlLCJ1IjoyNzM2MjIzOTgsImlhdCI6MTc3NTI1Mjc1NCwiZXhwIjoyMDkwODI4NzU0LCJpc3MiOiJwdWItMCIsInN1YiI6ImxpbmstcmVkaXJlY3QifQ.U2X0Tbkb1mnKtiP064WWWhLGBM3hR03Mgf_houDPy6E?